.u-section-1 .u-sheet-1 {
  min-height: 76px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 690px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 577px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 12px;
}

.u-section-2 .u-text-2 {
  margin: 21px 12px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 587px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 587px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 0px 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-2 .u-back-slide-1 {
  background-image: none;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(242,242,242,0.05), rgba(242,242,242,0.05));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 665px;
  }

  .u-section-2 .u-gallery-1 {
    height: 484px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-2 .u-gallery-1 {
    height: 834px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 764px;
  }

  .u-section-2 .u-gallery-1 {
    height: 5004px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3151px;
  }
}